.arrow-img{
    width: 200px;
    height: auto;
}

.knowledge-icon {
    background-color: var(--almond);
    width: 50px;
    height: 50px;
    margin: 0 0 10px auto;
    padding: 5px;
    border-radius: 50%;
    border: 1px solid var(--Mocha);
    object-fit: cover;
    box-shadow: 0 1px 1px 1px var(--Mocha);
    display: block;
}

.profile-img{
    max-width: 200px;
    height: auto;
    border-radius: 10px;
    object-fit: cover;
    margin: 0 auto;
}

.lang-box{
    display: flex;
    flex-direction: row;
    padding: 20px;
    gap: 10px;

}

.lang-icon{
    max-width: 50px;
    height: auto;
}

.footer-img {
  position: absolute;
  bottom: 20px;
  right: 20px;
  width: 200px;
  height: 40px;
  border-radius: 5px;
  background: var(--almond-gradient);
}

@media screen and (max-width: 1166px) {
    .profile-img{
        width: 150px;
    }

    .knowledge-icon {
    width: 30px;
    height: auto;
    }
}

@media screen and (max-width: 600px) {
.footer-img {
    position: absolute;
    bottom: 20px;
    right: 20px;
    width: 20%;
    height: 10%;
    border-radius: 5px;
    background: var(--almond-gradient);
    }
}